.holder {
    margin:15px 0;
	width : 100%;
	text-align : center;
}

.holder a {
    display:inline-block;
    cursor:pointer;
    margin:0 5px;
    padding:4px;
    border-radius: 50%;  
    -webkit-border-radius: 50%;  
    -moz-border-radius: 50%;
    position:relative; 
    behavior: url( http://www.office-kaho.com/cms/wp-content/themes/kaho/js/PIE/PIE.htc ) ;
    background-color:#D4EE5E;
}
.holder a:hover {
    background-color:#222;
    color:#fff;
}
.holder a.jp-previous {
    margin-right:15px;
}
.holder a.jp-next {
    margin-left:15px;
}
.holder a.jp-current,a.jp-current:hover {
    color:#FF4242;
    font-weight:bold;
}
.holder a.jp-disabled,a.jp-disabled:hover {
    color:#bbb;
}
.holder a.jp-current,a.jp-current:hover,.holder a.jp-disabled,a.jp-disabled:hover {
    cursor:default;
    background-color:#FF4242;
}
.holder span {
    margin: 0 5px;
}

ul#itemContainer {
	list-style-type: none;
}

ul#itemContainer li {
	margin : 0;
}



